﻿/*@media screen and (min-device-width: 1200px) {
	.container {
		width: 1400px;
	}
	#cv {
		max-width: 800px;
		margin: 0 auto;
	}
}*/
/* 
  Allow angular.js to be loaded in body, hiding cloaked elements until 
  templates compile.  The !important is important given that there may be 
  other selectors that are more specific or come later and might alter display.  
 */
/* DT Colours*/
/*@nav_colour: black;
@nav_colour_hover: #86BC25;
@pagebanner_headline_colour: black;*/
/* Client Colours*/
[ng\:cloak],
[ng-cloak],
.ng-cloak {
  display: none !important;
}
@media screen and (min-device-width: 768px) {
  .navbar-nav.navbar-right.nav-menubar {
    margin: 0 0 0 0;
  }
}
@media screen and (max-device-width: 767px) {
  .pagebanner-top .pagebanner-top-text {
    position: static;
    text-align: center;
    width: 92%;
    padding: 4%;
  }
}
a,
a:hover {
  text-decoration: none;
  color: #00A1DE;
  background: transparent;
}
html {
  font-size: 100%;
}
body {
  font-size: 0.625em;
  background: url('images/bg.jpg') repeat scroll 0 0 #f4f4f4;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  line-height: 1.42857;
}
.form-horizontal .form-group {
  margin-left: 0;
}
.top1 {
  margin-top: 1em;
}
.top2 {
  margin-top: 2em;
}
.top3 {
  margin-top: 3em;
}
.top4 {
  margin-top: 4em;
}
.top5 {
  margin-top: 5em;
}
.bottom1 {
  margin-bottom: 1em;
}
.bottom2 {
  margin-bottom: 2em;
}
.bottom3 {
  margin-bottom: 3em;
}
.bottom4 {
  margin-bottom: 4em;
}
.bottom5 {
  margin-bottom: 5em;
}
.margin-bottom25 {
  margin-bottom: 25px;
}
.showhand {
  cursor: pointer;
}
.text-right {
  text-align: right;
}
.bold {
  font-weight: bold;
}
.wrap-text {
  word-break: break-all;
}
#header {
  background: none repeat scroll 0 0 #FFF;
  width: 100%;
  position: fixed;
  z-index: 1000;
}
#header .header-wrapper {
  max-width: 1400px;
  margin: 0 auto;
}
#header .header-container {
  width: 96%;
  margin: 0 auto;
}
#header .navigation {
  padding: 1em 0;
  min-height: 10px;
  float: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#header .logo-deloitte {
  height: 60px;
  width: 116px;
  display: inline-block;
  background-image: url('images/dtLogo.png');
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
}
#header .logo-diapo {
  height: 60px;
  width: 110px;
  display: inline-block;
  background-image: url('images/DiapoLogo.png');
  background-position: -4px -1px;
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
}
#header .logo-isn {
  height: 60px;
  width: 180px;
  display: inline-block;
  background-image: url('images/isnLogo.png');
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
}
#header .logo-unic {
  height: 60px;
  width: 186px;
  display: inline-block;
  background-image: url('images/unicLogo.png');
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
}
#header .logo-zb {
  margin-top: 9.5px;
  height: 42px;
  width: 72px;
  display: inline-block;
  background-image: url('images/zbLogo.png');
  background-repeat: no-repeat;
}
#header .logo-ig {
  height: 35px;
  width: 78px;
  display: inline-block;
  background-image: url('images/igLogo.png');
  background-repeat: no-repeat;
}
#header .logo-paf {
  margin-top: 7px;
  height: 43px;
  width: 120px;
  display: inline-block;
  background-image: url('images/pafiliaLogo.png');
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  #header .logoplaceholder {
    width: 85%;
  }
  #header #top-right-nav {
    width: 15%;
  }
}
#header #cartDiv {
  float: right !important;
  margin-right: 1em;
}
#header #cartButton {
  padding: 0 8px !important;
  color: #45c9fb !important;
  background-color: transparent !important;
  border: none !important;
}
#header .home-margin {
  margin-top: 8px !important;
}
#header .glyphicon-briefcase {
  font-size: 30px;
  line-height: 1.42857143 !important;
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
}
#header .centered-text-double {
  position: absolute;
  margin: 11px -27px;
  font-size: 20px;
  font-weight: 900;
  color: #000000;
}
#header .centered-text-single {
  position: absolute;
  margin: 11px -21px;
  font-size: 20px;
  font-weight: 900;
  color: #000000;
}
#header .logo-alphatv {
  margin-top: 7px;
  height: 43px;
  width: 120px;
  display: inline-block;
  background-image: url('images/AlphaTVlogo.png');
  background-repeat: no-repeat;
}
#header #top-right-nav ul {
  text-align: right;
  padding: 0;
  width: 100%;
  /* DT menu*/
}
#header #top-right-nav li {
  color: #666;
  display: inline;
}
#header #top-right-nav li.about-link {
  font-size: 1.1em;
}
#header #top-right-nav li.languageselector {
  margin: 0 0 0 1.37em;
}
#header #top-right-nav li.languageselector #language {
  float: none;
  margin-right: 0.5em;
  font-size: 1.1em;
  padding: 0;
}
#header .topline-nav li.countryselector #location {
  float: none;
  margin-right: 0.5em;
  font-size: 1.1em;
  padding: 0;
}
#header .topline-nav {
  margin: 0px;
}
#header .topline-nav span.language-selector {
  float: right;
  width: 60px;
  margin-right: 45px;
  position: relative;
}
#header .topline-nav span.language-selector a.language-link {
  color: #00A1DE;
}
#header .topline-nav span.language-selector ul.language-list {
  min-width: 80px;
  text-align: left !important;
}
#header .topline-nav span.language-selector ul.language-list li.language-item a {
  padding: 2px 0 2px 5px;
}
#header .topline-nav span.language-selector ul.language-list li.language-item a:hover {
  color: #00A1DE;
  background: 0 0;
}
#header #top-right-nav li.languageselector a.language-link {
  font-size: 1.1em;
}
#header .nav-menubar li {
  float: none;
}
#header #top-right-nav li a {
  display: inline-block;
}
#header .navbar-collapse .navbar-nav.navbar-right.nav-menubar {
  font-size: 1.8em;
}
#header .navbar-nav.navbar-right.nav-menubar li {
  margin: 0 2.5em 0 0;
}
#header .navbar-nav.navbar-right.nav-menubar li.last {
  margin-right: 0;
}
#header .navbar-nav.navbar-right.nav-menubar li {
  margin: 0 2.5em 0 0;
}
#header .navbar-nav.navbar-right.nav-menubar li a {
  padding: 0;
  background: none repeat scroll 0 0 #FFF;
  display: inline-block;
  color: #00A1DE;
}
#header .navbar-nav.navbar-right.nav-menubar li a:hover,
#header .navbar-nav.navbar-right.nav-menubar li a:focus {
  color: #00A1DE;
  background-color: transparent;
}
.wrapper {
  margin: 0 auto;
  max-width: 1400px;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.pagebanner {
  opacity: 1;
  position: relative;
  margin-bottom: 55px;
}
.pagebanner .img {
  width: 100%;
  max-height: 350px;
}
.pagebanner .pagebanner-top-text {
  position: absolute;
  width: 50%;
  left: 2%;
  bottom: -55px;
  padding: 2em 6%;
  background: none repeat scroll 0 0 #F4F4F4;
  border-radius: 0.5em 0.5em 0 0;
}
.pagebanner .pagebanner-top-text-headline {
  line-height: 1.4;
  font-size: 3.6em;
  color: #002776;
  font-weight: 300;
}
.pagebanner .pagebanner-top-text-body {
  font-size: 1.4em;
  color: #333;
  font-weight: 400;
  line-height: 1.4;
  margin: 0 0 1em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.showcase {
  background-color: #fff;
}
.showcase .bottom-text-content {
  padding-top: 8%;
  padding-bottom: 1%;
  padding-left: 5%;
  padding-right: 3%;
  font-size: 1.5em;
}
.reverse-btn {
  border: 2px solid #00a3e0;
  color: #00a3e0;
  font-size: 16px;
  padding: 0px;
  vertical-align: middle;
  min-height: 50px;
  line-height: 1.8;
  padding: 0.6em;
  background: transparent;
}
.reverse-btn a {
  color: #fff;
}
.reverse-btn:visited,
.reverse-btn a:visited {
  text-decoration: none;
}
.reverse-btn:hover {
  background: #4cbee9;
  color: #fff !important;
}
.green-dots {
  width: 100%;
  opacity: 1;
  margin: 2em 0;
  background-image: url('images/dcom-sprite-v1.png');
  background-position: 0 -216px;
  background-repeat: repeat-x;
  clear: right;
  -moz-animation-duration: 450ms;
  -o-animation-duration: 450ms;
  -webkit-animation-duration: 450ms;
  animation-duration: 450ms;
  -moz-animation-iteration-count: 1;
  -o-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -moz-animation-name: dots-anim;
  -o-animation-name: dots-anim;
  -webkit-animation-name: dots-anim;
  animation-name: dots-anim;
  padding: 1px;
  position: relative;
  height: 6px;
}
.box {
  float: left;
  border-radius: 0.5em;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.covervideo {
  background: #555;
  border-radius: 0.5em;
  margin-bottom: 2em;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  padding: 3% 3% 1% 3%;
}
.covervideo .BCLbodyContent {
  width: 100% !important;
  float: left;
  overflow: hidden;
}
.covervideo .BCLvideoWrapper {
  position: relative;
  padding-top: 1px;
  padding-bottom: 56.25%;
  height: 0;
  margin-top: 0;
}
.covervideo .BCLvideoWrapper div,
.covervideo .BCLvideoWrapper embed,
.covervideo .BCLvideoWrapper object,
.covervideo .BrightcoveExperience,
.covervideo .BCLvideoWrapper2 div,
.covervideo .BCLvideoWrapper2 embed,
.covervideo .BCLvideoWrapper2 object,
.covervideo .BCLvideoWrapper2 .BrightcoveExperience {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.box-thingreen {
  border-radius: 0.5em;
  border: 1px solid #9BE100;
  padding: 4% 4% 0px;
  margin-bottom: 20px;
}
.box-thingreen .headline {
  font-size: 1.8em;
  color: #333;
  font-weight: 700;
}
.box-thingreen .tags {
  padding: 0px;
  margin-top: 1em;
}
.box-thingreen .tags li {
  display: block;
}
.box-thingreen .tags li a {
  font-size: 1.2em;
  color: #333;
  font-weight: 400;
  color: #00A1DE;
  background: none repeat scroll 0% 0% #EBEBEB;
  border-radius: 0.3em 0px 0px 0.3em;
  box-shadow: 1px 1px 1px #C5C5C5;
  display: inline-block;
  padding: 0.3em 1em;
  margin-bottom: 0.6em;
  position: relative;
}
.box-thingreen .tags li.for-clear {
  clear: both;
  float: none;
  margin: 0px;
}
.box-sideblue {
  padding: 4%;
  width: 100%;
  word-wrap: break-word;
  margin-bottom: 20px;
  background: #d7dcde;
  background-image: linear-gradient(35deg, #d7dcde 50%, #dbe0e1 50%);
  background-image: -o-linear-gradient(35deg, #d7dcde 50%, #dbe0e1 50%);
  background-image: -moz-linear-gradient(35deg, #d7dcde 50%, #dbe0e1 50%);
  background-image: -webkit-linear-gradient(35deg, #d7dcde 50%, #dbe0e1 50%);
  background-image: -ms-linear-gradient(35deg, #d7dcde 50%, #dbe0e1 50%);
}
.box-sideblue .promo-label {
  font-size: 1.4em;
  color: #333;
  font-weight: 700;
}
.box-sideblue .header-anchors {
  font-size: 1em;
  margin: 0;
  padding: 0;
}
.box-sideblue .tertiary-headline {
  font-size: 1.8em;
  color: #002776;
  display: block;
  margin: 0 0 0.5em 0;
}
.box-sideblue .page-description-for-promo {
  margin: 0 0 0.5em 0;
  color: #333;
}
.box-sideblue .page-description-for-promo p {
  font-size: 1.4em;
  color: #333;
  font-weight: 400;
}
.box-sidebrown {
  padding: 4%;
  width: 100%;
  word-wrap: break-word;
  margin-bottom: 20px;
  background: #d2d4cd;
  background-image: linear-gradient(35deg, #d2d4cd 50%, #d7d8d2 50%);
  background-image: -o-linear-gradient(35deg, #d2d4cd 50%, #d7d8d2 50%);
  background-image: -moz-linear-gradient(35deg, #d2d4cd 50%, #d7d8d2 50%);
  background-image: -webkit-linear-gradient(35deg, #d2d4cd 50%, #d7d8d2 50%);
  background-image: -ms-linear-gradient(35deg, #d2d4cd 50%, #d7d8d2 50%);
}
.box-sidebrown .promo-label {
  font-size: 1.4em;
  color: #333;
  font-weight: 700;
}
.box-sidebrown .header-anchors {
  font-size: 1em;
  margin: 0;
  padding: 0;
}
.box-sidebrown .tertiary-headline {
  font-size: 1.8em;
  color: #002776;
  display: block;
  margin: 0 0 0.5em 0;
}
.box-sidebrown .page-description-for-promo {
  margin: 0 0 0.5em 0;
  color: #333;
}
.box-sidebrown .page-description-for-promo p {
  font-size: 1.4em;
  color: #333;
  font-weight: 400;
}
.box-sidegreen {
  padding: 4%;
  width: 100%;
  word-wrap: break-word;
  margin-bottom: 20px;
  background: #d3e0d1;
  background-image: linear-gradient(35deg, #d3e0d1 50%, #dbe6d9 50%);
  background-image: -o-linear-gradient(35deg, #d3e0d1 50%, #dbe6d9 50%);
  background-image: -moz-linear-gradient(35deg, #d3e0d1 50%, #dbe6d9 50%);
  background-image: -webkit-linear-gradient(35deg, #d3e0d1 50%, #dbe6d9 50%);
  background-image: -ms-linear-gradient(35deg, #d3e0d1 50%, #dbe6d9 50%);
}
.box-sidegreen .promo-label {
  font-size: 1.4em;
  color: #333;
  font-weight: 700;
}
.box-sidegreen .header-anchors {
  font-size: 1em;
  margin: 0;
  padding: 0;
}
.box-sidegreen .tertiary-headline {
  font-size: 1.8em;
  color: #002776;
  display: block;
  margin: 0 0 0.5em 0;
}
.box-sidegreen .page-description-for-promo {
  margin: 0 0 0.5em 0;
  color: #333;
}
.box-sidegreen .page-description-for-promo p {
  font-size: 1.4em;
  color: #333;
  font-weight: 400;
}
.box-blue .content {
  float: left;
  padding: 4%;
  width: 92%;
  background: #002776;
  margin-bottom: 20px;
  background-image: linear-gradient(35deg, #002776 50%, #1a3d84 50%);
  background-image: -o-linear-gradient(35deg, #002776 50%, #1a3d84 50%);
  background-image: -moz-linear-gradient(35deg, #002776 50%, #1a3d84 50%);
  background-image: -webkit-linear-gradient(35deg, #002776 50%, #1a3d84 50%);
  background-image: -ms-linear-gradient(35deg, #002776 50%, #1a3d84 50%);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  border-radius: 0.5em;
}
.box-blue .label {
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
  margin: 0 0 1em 0;
  word-wrap: break-word;
  display: block;
}
.box-blue .btn-blue {
  margin: 0;
  padding: 2%;
  width: 96%;
  font-size: 1.4em;
  color: #fff !important;
  background: linear-gradient(to bottom, #5fd3ff 0, #0090c7 100%);
  background-size: 100% 250%;
  border: solid 1px #0090c7;
  -webkit-transition: all 0.3s linear;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  font-weight: 700 !important;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  word-wrap: break-word;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
.box1 {
  padding: 4%;
  width: 100%;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  margin-bottom: 2em;
  background: none repeat scroll 0% 0% #FFF;
}
.box1 .box1-wrapper {
  float: left;
  width: 60%;
}
.box1 p.box1-label {
  margin-top: 0px;
  font-size: 1.4em;
  color: #333;
  font-weight: 700;
}
.box1 .box1-anchors {
  font-size: 1em;
  margin: 0px;
  padding: 0px;
}
.box1 .secondary-headline {
  margin-right: 0.2em;
  font-size: 2.8em;
  color: #002776;
  font-weight: 300;
}
.box1 .green {
  color: #92D400;
}
.box1 .article-image {
  padding-left: 2%;
  float: right;
  width: 38%;
}
.box2 {
  padding: 3% 7%;
  height: auto;
  overflow: hidden;
  background: none repeat scroll 0% 0% #FFF;
  margin-bottom: 2em;
}
.box2 .box2-center {
  width: 100%;
  padding: 0px 0px 0px 6%;
}
.box2 .box2-center p {
  font-size: 1.4em;
  color: #333;
  font-weight: 400;
}
.box2 .box2-left {
  width: 27%;
  float: left;
  padding-top: 1em;
}
.box2 .box2-right {
  width: 60%;
  padding: 0px 0px 0px 6%;
  float: left;
}
.box2 .box2-right p {
  font-size: 1.4em;
  color: #333;
  font-weight: 400;
}
.box3 {
  padding: 4%;
  word-wrap: break-word;
  background: #555;
  margin-bottom: 2em;
  background-image: linear-gradient(35deg, #555 50%, #666 50%);
  background-image: -o-linear-gradient(35deg, #555 50%, #666 50%);
  background-image: -moz-linear-gradient(35deg, #555 50%, #666 50%);
  background-image: -webkit-linear-gradient(35deg, #555 50%, #666 50%);
  background-image: -ms-linear-gradient(35deg, #555 50%, #666 50%);
}
.box3 .article-text {
  float: left;
  width: 60%;
}
.box3 .promo-label {
  color: white;
  margin-top: 0;
  font-size: 1.4em;
  font-weight: 700;
}
.box3 .header-anchors {
  font-size: 1em;
  margin: 0;
  padding: 0;
}
.box3 .secondary-headline-white-title {
  margin-right: 0.2em;
  color: #fff;
  font-size: 2.8em;
  font-weight: 300;
}
.box3 .secondary-headline-green-title {
  margin-right: 0.2em;
  color: #92d400;
  font-size: 2.8em;
  font-weight: 300;
}
.box3 .article-image {
  width: 38%;
  padding-left: 2%;
  float: right;
}
.box-darkGrey-header {
  background: #fff;
  padding: 4%;
}
.box-darkGrey-header .headline {
  background: #292d2d;
  color: #fff;
  padding: 3%;
  margin: 0;
}
.box-darkGrey-header .box-list {
  font-size: 1.5em;
  line-height: 1.8em;
  padding-left: 15px;
  padding-top: 10px;
}
.box-darkGrey-header .list-item a:hover {
  color: #A0DCFF !important;
}
.boxYouTube {
  padding: 3% 7%;
  height: auto;
  overflow: hidden;
  background: #fff;
  margin-bottom: 2em;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 0.5em;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0.5em;
  -moz-background-clip: padding;
  border-radius: 0.5em;
  background-clip: padding-box;
}
.boxYouTube h3.secondary-headline {
  text-align: center;
  padding: 0;
  margin: 0;
  padding-bottom: 0.8em;
}
.boxYouTube .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
}
.boxYouTube .videoWrapper iframe {
  position: absolute;
  top: 5px;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover 100%;
  -moz-background-size: cover 100%;
  background-size: cover 100%;
  background-position: center;
}